# translation of kwalletd.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rajesh Ranjan <rajesh672@gmail.com>, 2010.
# G Karunakar <karunakar@indlinux.org>, 2012.
# Raghavendra Kamath <raghu@raghukamath.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: kwalletd\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-12-03 00:43+0000\n"
"PO-Revision-Date: 2021-08-21 16:25+0530\n"
"Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
"Language-Team: kde-hindi\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 21.08.0\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "जी. करूणाकर"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "karunakar@indlinux.org"

#: backend/backendpersisthandler.cpp:489
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to save the "
"wallet <b>%1</b>. Error code is <b>%2</b>. Please fix your system "
"configuration, then try again.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:501
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to save the "
"wallet <b>%1</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:555
#, kde-format
msgid ""
"<qt>Encryption error while attempting to save the wallet <b>%1</b>. Error "
"code is <b>%2 (%3)</b>. Please fix your system configuration, then try "
"again. This error may occur if you are not using a full trust GPG key. "
"Please ensure you have the secret key for the key you are using.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:572
#, kde-format
msgid ""
"<qt>File handling error while attempting to save the wallet <b>%1</b>. Error "
"was <b>%2</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:594
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to open the "
"wallet <b>%1</b>. Error code is <b>%2</b>. Please fix your system "
"configuration, then try again.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:616
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to open the "
"wallet <b>%1</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:629
#, kde-format
msgid "Retry"
msgstr ""

#: backend/backendpersisthandler.cpp:634
#, kde-format
msgid ""
"<qt>Error when attempting to decrypt the wallet <b>%1</b> using GPG. If "
"you're using a SmartCard, please ensure it's inserted then try again."
"<br><br>GPG error was <b>%2</b></qt>"
msgstr ""

#: backend/backendpersisthandler.cpp:638
#, kde-format
msgid "kwalletd GPG backend"
msgstr ""

#: backend/backendpersisthandler.cpp:684
#, kde-format
msgid ""
"<qt>Error when attempting to open the wallet <b>%1</b>. The wallet was "
"encrypted using the GPG Key ID <b>%2</b> but this key was not found on your "
"system.</qt>"
msgstr ""

#: backend/kwalletbackend.cc:266
#, kde-format
msgid "Already open."
msgstr "पहले ही खुला है."

#: backend/kwalletbackend.cc:268
#, kde-format
msgid "Error opening file."
msgstr "फ़ाइल को खोलने में त्रुटि."

#: backend/kwalletbackend.cc:270
#, kde-format
msgid "Not a wallet file."
msgstr "वॉलेट फ़ाइल नहीं है."

#: backend/kwalletbackend.cc:272
#, kde-format
msgid "Unsupported file format revision."
msgstr "असमर्थित फ़ाइल फॉर्मेट रिवीज़न."

#: backend/kwalletbackend.cc:276
#, kde-format
msgid "Unknown encryption scheme."
msgstr "अज्ञात एनक्रिप्शन योजना."

#: backend/kwalletbackend.cc:278
#, kde-format
msgid "Corrupt file?"
msgstr "फ़ाइल खराब है?"

#: backend/kwalletbackend.cc:280
#, kde-format
msgid "Error validating wallet integrity. Possibly corrupted."
msgstr "वॉलेट की सत्यता सत्यापित करने के दौरान त्रुटि. संभवतः खराब है."

#: backend/kwalletbackend.cc:284
#, kde-format
msgid "Read error - possibly incorrect password."
msgstr "पढ़ने में त्रुटि- संभवत: गलत पासवर्ड."

#: backend/kwalletbackend.cc:286
#, kde-format
msgid "Decryption error."
msgstr "डीक्रिप्शन त्रुटि."

#: backend/kwalletbackend.cc:462
#, kde-format
msgid ""
"Failed to sync wallet <b>%1</b> to disk. Error codes are:\n"
"RC <b>%2</b>\n"
"SF <b>%3</b>. Please file a BUG report using this information to bugs.kde.org"
msgstr ""

#. i18n: ectx: property (text), widget (QPushButton, _allowOnce)
#: kbetterthankdialogbase.ui:50
#, kde-format
msgid "Allow &Once"
msgstr "एक बार स्वीकारें (&O)"

#. i18n: ectx: property (text), widget (QPushButton, _allowAlways)
#: kbetterthankdialogbase.ui:60
#, kde-format
msgid "Allow &Always"
msgstr "हमेशा स्वीकारें (&A)"

#. i18n: ectx: property (text), widget (QPushButton, _deny)
#: kbetterthankdialogbase.ui:67
#, kde-format
msgid "&Deny"
msgstr "नकारें (&D)"

#. i18n: ectx: property (text), widget (QPushButton, _denyForever)
#: kbetterthankdialogbase.ui:74
#, kde-format
msgid "Deny &Forever"
msgstr "नकारें सर्वदा (&F)"

#: knewwalletdialog.cpp:50
#, fuzzy, kde-format
#| msgid ""
#| "<qt>KDE has requested to create a new wallet named '<b>%1</b>'. Please "
#| "choose a password for this wallet, or cancel to deny the application's "
#| "request.</qt>"
msgid ""
"<qt>KDE has requested to create a new wallet named '<b>%1</b>'. This is used "
"to store sensitive data in a secure fashion. Please choose the new wallet's "
"type below or click cancel to deny the application's request.</qt>"
msgstr ""
"<qt>केडीई ने '<b>%1</b>' नाम से एक नए वॉलेट बनाने के लिए निवेदन किया है. कृपया इस "
"वॉलेट के लिए पासवर्ड चुनें या अनुप्रयोग के निवेदन को ठुकराने के लिए रद्द करें.</qt>"

#: knewwalletdialog.cpp:55
#, fuzzy, kde-format
#| msgid ""
#| "<qt>The application '<b>%1</b>' has requested to create a new wallet "
#| "named '<b>%2</b>'. Please choose a password for this wallet, or cancel to "
#| "deny the application's request.</qt>"
msgid ""
"<qt>The application '<b>%1</b>' has requested to create a new wallet named "
"'<b>%2</b>'. This is used to store sensitive data in a secure fashion. "
"Please choose the new wallet's type below or click cancel to deny the "
"application's request.</qt>"
msgstr ""
"<qt>अनुप्रयोग '<b>%1</b>' ने  '<b>%2</b>' नाम से एक नया वॉलेट के लिए निवेदन किया है. "
"कृपया इस वॉलेट के लिए पासवर्ड चुनें या अनुप्रयोग के निवेदन को नकारने के लिए रद्द करें.</qt>"

#: knewwalletdialog.cpp:125 knewwalletdialog.cpp:132 kwalletwizard.cpp:151
#: kwalletwizard.cpp:157
#, kde-format
msgid ""
"The GpgME library failed to initialize for the OpenPGP protocol. Please "
"check your system's configuration then try again."
msgstr ""

#: knewwalletdialog.cpp:153
#, kde-format
msgid ""
"Seems that your system has no keys suitable for encryption. Please set-up at "
"least one encryption key, then try again."
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label)
#: knewwalletdialoggpg.ui:17
#, kde-format
msgid "Please select the signing key from the list below:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: knewwalletdialoggpg.ui:24
#, kde-format
msgid ""
"<html><head/><body><p><span style=\" font-weight:600;\">NOTE:</span> this "
"list shows only &quot;ultimate-level&quot; trusted keys</p></body></html>"
msgstr ""

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:59
#, kde-format
msgid "Name"
msgstr ""

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:64
#, kde-format
msgid "E-Mail"
msgstr ""

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:69
#, kde-format
msgid "Key-ID"
msgstr ""

#. i18n: ectx: property (comment), widget (KTitleWidget, ktitlewidget)
#: knewwalletdialogintro.ui:17 kwalletwizardpageintro.ui:17
#, kde-format
msgid "The KDE Wallet System"
msgstr "केडीई बटुआ तंत्र"

#. i18n: ectx: property (text), widget (QLabel, labelIntro)
#: knewwalletdialogintro.ui:30
#, no-c-format, kde-format
msgid ""
"<html><head/><body><p>The application '<span style=\" font-weight:600;\">%1</"
"span>' has requested to open the KDE wallet. This is used to store sensitive "
"data in a secure fashion. Please choose the new wallet's type below or click "
"cancel to deny the application's request.</p></body></html>"
msgstr ""

#. i18n: ectx: property (text), widget (QRadioButton, radioBlowfish)
#. i18n: ectx: property (text), widget (QRadioButton, _radioBlowfish)
#: knewwalletdialogintro.ui:66 kwalletwizardpagepasswordgpg.ui:68
#, kde-format
msgid "Classic, blowfish encrypted file"
msgstr ""

#. i18n: ectx: property (text), widget (QRadioButton, radioGpg)
#. i18n: ectx: property (text), widget (QRadioButton, _radioGpg)
#: knewwalletdialogintro.ui:73 kwalletwizardpagepasswordgpg.ui:55
#, kde-format
msgid "Use GPG encryption, for better protection"
msgstr ""

#: kwalletd.cpp:640
#, kde-format
msgid ""
"<qt>KDE has requested to open the wallet '<b>%1</b>'. Please enter the "
"password for this wallet below.</qt>"
msgstr ""
"<qt>केडीई ने वॉलेट '<b>%1</b>' को खोलने के लिए निवेदन किया है. कृपया इस वॉलेट के लिए "
"पासवर्ड भरें.</qt>"

#: kwalletd.cpp:644
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to open the wallet '<b>%2</"
"b>'. Please enter the password for this wallet below.</qt>"
msgstr ""
"<qt>अनुप्रयोग '<b>%1</b>' ने वॉलेट '<b>%2</b>' को खोलने के लिए आवेदन किया है. इस "
"वॉलेट के लिए नीचे पासवर्ड भरें.</qt>"

#. i18n( "&Open" ), "wallet-open"));
#: kwalletd.cpp:655 kwalletd.cpp:763 kwalletd.cpp:867 kwalletd.cpp:980
#: kwalletd.cpp:1003 kwalletd.cpp:1014 kwalletd.cpp:1019 kwalletd.cpp:1609
#: main.cpp:169 main.cpp:171
#, kde-format
msgid "KDE Wallet Service"
msgstr "केडीई बटुआ सेवा"

#: kwalletd.cpp:670
#, fuzzy, kde-format
#| msgid "<b>KDE</b> has requested to open a wallet (%1)."
msgid "An application has requested to open a wallet (%1)."
msgstr "<b>केडीई</b> ने वॉलेट (%1) खोलने के लिए निवेदन किया है."

#: kwalletd.cpp:671
#, kde-format
msgctxt ""
"Text of a button for switching to the (unnamed) application requesting a "
"password"
msgid "Switch there"
msgstr "स्विच करें"

#: kwalletd.cpp:673
#, kde-format
msgid "<b>%1</b> has requested to open a wallet (%2)."
msgstr "<b>%1</b> ने वॉलेट (%2) खोलने के लिए निवेदन किया है."

#: kwalletd.cpp:675
#, kde-format
msgctxt ""
"Text of a button for switching to the application requesting a password"
msgid "Switch to %1"
msgstr "%1 पर स्विच करें"

#: kwalletd.cpp:691 kwalletd.cpp:773
#, kde-format
msgid ""
"<qt>Error opening the wallet '<b>%1</b>'. Please try again.<br />(Error code "
"%2: %3)</qt>"
msgstr ""
"<qt>वॉलेट '<b>%1</b>' को खोलने में त्रुटि. कृपया फिर कोशिश करें.<br />(त्रुटि कोड %2: "
"%3)</qt>"

#: kwalletd.cpp:739
#, kde-format
msgid ""
"KDE has requested to open the wallet. This is used to store sensitive data "
"in a secure fashion. Please enter a password to use with this wallet or "
"click cancel to deny the application's request."
msgstr ""

#: kwalletd.cpp:744
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to open the KDE wallet. This "
"is used to store sensitive data in a secure fashion. Please enter a password "
"to use with this wallet or click cancel to deny the application's request.</"
"qt>"
msgstr ""

#: kwalletd.cpp:752
#, kde-format
msgid ""
"<qt>KDE has requested to create a new wallet named '<b>%1</b>'. Please "
"choose a password for this wallet, or cancel to deny the application's "
"request.</qt>"
msgstr ""
"<qt>केडीई ने '<b>%1</b>' नाम से एक नए वॉलेट बनाने के लिए निवेदन किया है. कृपया इस "
"वॉलेट के लिए पासवर्ड चुनें या अनुप्रयोग के निवेदन को ठुकराने के लिए रद्द करें.</qt>"

#: kwalletd.cpp:757
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to create a new wallet named "
"'<b>%2</b>'. Please choose a password for this wallet, or cancel to deny the "
"application's request.</qt>"
msgstr ""
"<qt>अनुप्रयोग '<b>%1</b>' ने  '<b>%2</b>' नाम से एक नया वॉलेट के लिए निवेदन किया है. "
"कृपया इस वॉलेट के लिए पासवर्ड चुनें या अनुप्रयोग के निवेदन को नकारने के लिए रद्द करें.</qt>"

#: kwalletd.cpp:869
#, kde-format
msgid "<qt>KDE has requested access to the open wallet '<b>%1</b>'.</qt>"
msgstr "<qt>केडीई ने वॉलेट '<b>%1</b>' को खोलने के लिए निवेदन किया है.</qt>"

#: kwalletd.cpp:871
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested access to the open wallet '<b>"
"%2</b>'.</qt>"
msgstr ""
"<qt>अनुप्रयोग '<b>%1</b>' ने वॉलेट '<b>%2</b>' को खोलने के लिए निवेदन किया है.</qt>"

#: kwalletd.cpp:979
#, kde-format
msgid ""
"Unable to open wallet. The wallet must be opened in order to change the "
"password."
msgstr "बटुआ खोलने में असफल. पासवर्ड बदलने के लिए बटुआ खोला जाना आवश्यक है."

#: kwalletd.cpp:995
#, kde-format
msgid ""
"<qt>The <b>%1</b> wallet is encrypted using GPG key <b>%2</b>. Please use "
"<b>GPG</b> tools (such as <b>kleopatra</b>) to change the passphrase "
"associated to that key.</qt>"
msgstr ""

#: kwalletd.cpp:1002
#, kde-format
msgid "<qt>Please choose a new password for the wallet '<b>%1</b>'.</qt>"
msgstr "<qt>वॉलेट '<b>%1</b>' के लिए कृपया नया पासवर्ड चुनें.</qt>"

#: kwalletd.cpp:1014
#, kde-format
msgid "Error re-encrypting the wallet. Password was not changed."
msgstr "बटुआ को फिर से एनक्रिप्ट करने में त्रुटि. पासवर्ड बदला नहीं गया."

#: kwalletd.cpp:1019
#, kde-format
msgid "Error reopening the wallet. Data may be lost."
msgstr "बटुआ को फिर से खोलने में त्रुटि. डाटा गुम हो सकता है."

#: kwalletd.cpp:1608
#, kde-format
msgid ""
"There have been repeated failed attempts to gain access to a wallet. An "
"application may be misbehaving."
msgstr ""
"वहाँ पर वॉलेट पर पहुँचने की बारंबार असफल कोशिश की गई. कोई अनुप्रयोग खराब व्यवहार कर "
"रहा होगा."

#: kwalletwizard.cpp:40
#, kde-format
msgid "KWallet"
msgstr "KWallet"

#: kwalletwizard.cpp:272
#, kde-format
msgid "<qt>Password is empty.  <b>(WARNING: Insecure)</b></qt>"
msgstr "<qt>पासवर्ड रिक्त है.  <b>(चेतावनी: असुरक्षित)</b></qt>"

#: kwalletwizard.cpp:274
#, kde-format
msgid "Passwords match."
msgstr "पासवर्ड के जोड़ मिलते हैं."

#: kwalletwizard.cpp:277
#, kde-format
msgid "Passwords do not match."
msgstr "कूटशब्द मेल नहीं खाता है."

#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
#: kwalletwizardpageexplanation.ui:17
#, kde-format
msgid ""
"<html><head/><body><p>The KDE Wallet system stores your data in a <span "
"style=\" font-style:italic;\">wallet</span> file on your local hard disk. "
"The data is only written in the encrypted form of your choice - blowfish "
"algorithm with your password as the key or using a GPG encryption key. When "
"a wallet is opened, the wallet manager application will launch and display "
"an icon in the system tray. You can use this application to manage all of "
"your wallets. It even permits you to drag wallets and wallet contents, "
"allowing you to easily copy a wallet to a remote system.</p></body></html>"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kwalletwizardpagegpgkey.ui:24
#, kde-format
msgid ""
"<html><head/><body><p>The GPG-based wallet use a GPG encryption key to "
"securely encrypt data on disk. The key must be available when decrypting is "
"needed or your wallet will not be accessible. For example, if you choose a "
"SmartCard-based encryption key, the GPG system will prompt you to enter it "
"and its associated PIN when attempting to open the wallet. <span style=\" "
"font-weight:600;\">NOTE:</span> this list contains only &quot;ultimate-"
"level&quot; trusted keys.</p></body></html>"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label)
#: kwalletwizardpagegpgkey.ui:42
#, kde-format
msgid "Select encryption GPG key:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: kwalletwizardpagegpgkey.ui:81
#, kde-format
msgid ""
"Unable to locate at least one <b>encrypting GPG key</b>. KDE Wallet needs "
"such <b>encrypting key</b> to securely store passwords or other sensitive "
"data on disk. If you still want to setup a GPG-based wallet, then cancel "
"this wizard, set-up an <b>encrypting GPG key</b>, then retry this assistant. "
"Otherwise, you may still click back, then choose a classic, blowfish "
"encrypted file format on the previous page."
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, textLabel2)
#: kwalletwizardpageintro.ui:30
#, kde-format
msgid ""
"Welcome to KWallet, the KDE Wallet System.  KWallet allows you to store your "
"passwords and other personal information on disk in an encrypted file, "
"preventing others from viewing the information.  This wizard will tell you "
"about KWallet and help you configure it for the first time."
msgstr ""

#. i18n: ectx: property (text), widget (QRadioButton, _basic)
#: kwalletwizardpageintro.ui:69
#, kde-format
msgid "&Basic setup (recommended)"
msgstr "मूल व्यवस्था (अनुशंसित) (&B)"

#. i18n: ectx: property (text), widget (QRadioButton, _advanced)
#: kwalletwizardpageintro.ui:79
#, kde-format
msgid "&Advanced setup"
msgstr "विस्तृत व्यवस्था (&A)"

#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
#: kwalletwizardpageoptions.ui:16
#, kde-format
msgid ""
"The KDE Wallet system allows you to control the level of security of your "
"personal data.  Some of these settings do impact usability.  While the "
"default settings are generally acceptable for most users, you may wish to "
"change some of them.  You may further tune these settings from the KWallet "
"control module."
msgstr ""

#. i18n: ectx: property (text), widget (QCheckBox, _closeIdle)
#: kwalletwizardpageoptions.ui:48
#, kde-format
msgid "Automatically close idle wallets"
msgstr "निष्क्रिय बटुआ स्वचलित बन्द करें"

#. i18n: ectx: property (text), widget (QCheckBox, _networkWallet)
#: kwalletwizardpageoptions.ui:55
#, kde-format
msgid "Store network passwords and local passwords in separate wallet files"
msgstr "नेटवर्क पासवर्ड्स तथा स्थानीय पासवर्ड्स अलग बटुआ फ़ाइल में भंडारित करें"

#. i18n: ectx: property (text), widget (QLabel, textLabel3)
#: kwalletwizardpagepassword.ui:16
#, kde-format
msgid ""
"Various applications may attempt to use the KDE wallet to store passwords or "
"other information such as web form data and cookies.  If you would like "
"these applications to use the wallet, you must enable it now and choose a "
"password.  The password you choose <i>cannot</i> be recovered if it is lost, "
"and will allow anyone who knows it to obtain all the information contained "
"in the wallet."
msgstr ""

#. i18n: ectx: property (text), widget (QCheckBox, _useWallet)
#: kwalletwizardpagepassword.ui:29 kwalletwizardpagepasswordgpg.ui:30
#, kde-format
msgid "Yes, I wish to use the KDE wallet to store my personal information."
msgstr ""
"हाँ, मैं केडीई वॉलेट को मेरी निजी जानकारी भंडारित करने के लिए उपयोग करना चाहता हूँ."

#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
#: kwalletwizardpagepassword.ui:88 kwalletwizardpagepasswordgpg.ui:106
#, kde-format
msgid "Enter a new password:"
msgstr "एक नया पासवर्ड भरें:"

#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
#: kwalletwizardpagepassword.ui:104 kwalletwizardpagepasswordgpg.ui:122
#, kde-format
msgid "Verify password:"
msgstr "पासवर्ड सत्यापित करें:"

#. i18n: ectx: property (text), widget (QLabel, textLabel3)
#: kwalletwizardpagepasswordgpg.ui:17
#, kde-format
msgid ""
"<html><head/><body><p>Various applications may attempt to use the KDE wallet "
"to store passwords or other information such as web form data and cookies. "
"If you would like these applications to use the wallet, you must enable it "
"now and choose method for its encryption.</p><p>GPG method is more secure, "
"but you must have configured at least one encrypting key on your system.</"
"p><p>If you choose the classic format, be warned that the password you "
"choose <span style=\" font-style:italic;\">cannot</span> be recovered if it "
"is lost, and will allow anyone who knows it to obtain all the information "
"contained in the wallet.</p></body></html>"
msgstr ""

#. i18n: ectx: property (title), widget (QGroupBox, _groupBox)
#: kwalletwizardpagepasswordgpg.ui:46
#, kde-format
msgid "What kind of encryption do you wish?"
msgstr ""

#: main.cpp:173
#, kde-format
msgid "(C) 2002-2013, The KDE Developers"
msgstr ""

#: main.cpp:174
#, kde-format
msgid "Valentin Rusu"
msgstr ""

#: main.cpp:174
#, kde-format
msgid "Maintainer, GPG backend support"
msgstr ""

#: main.cpp:175
#, kde-format
msgid "Michael Leupold"
msgstr "Michael Leupold"

#: main.cpp:175
#, fuzzy, kde-format
#| msgid "Former maintainer"
msgid "Former Maintainer"
msgstr "पूर्व मेंटेनर"

#: main.cpp:176
#, kde-format
msgid "George Staikos"
msgstr "जॉर्ज स्टायकॉस"

#: main.cpp:176
#, kde-format
msgid "Former maintainer"
msgstr "पूर्व मेंटेनर"

#: main.cpp:177
#, kde-format
msgid "Thiago Maceira"
msgstr "Thiago Maceira"

#: main.cpp:177
#, kde-format
msgid "D-Bus Interface"
msgstr "D-Bus Interface"

#, fuzzy
#~| msgid "KWallet"
#~ msgid "kwalletd"
#~ msgstr "KWallet"

#, fuzzy
#~| msgid "KDE Wallet Service"
#~ msgid "KDE Wallet Migration Agent"
#~ msgstr "केडीई बटुआ सेवा"

#~ msgctxt "Text of a button to ignore the open-wallet notification"
#~ msgid "Ignore"
#~ msgstr "नज़रअंदाज़ करें"

#~ msgid "&Open"
#~ msgstr "खोलें (&O)"

#~ msgid "C&reate"
#~ msgstr "बनाएँ (&r)"

#, fuzzy
#~| msgid "(C) 2002-2008 George Staikos, Michael Leupold, Thiago Maceira"
#~ msgid ""
#~ "(C) 2002-2008 George Staikos, Michael Leupold, Thiago Maceira, Valentin "
#~ "Rusu"
#~ msgstr "(C) 2002-2008 George Staikos, Michael Leupold, Thiago Maceira"

#~ msgid "Maintainer"
#~ msgstr "मेंटेनर"
